Subject: Re: Chickens and high-oxalic plants

From: Marsha Hanzi <[email-masked]>
Date: Wed, 14 Jul 1999 10:58:46 -0300

My chickens also devour very high-oxalic plants that I have in the garden, some which are actually considered "toxic", also
with no ill effects...( These of the "elephant-ear" family, probably xanosthema, but not sure.)

Marsha
Instituto de Permacultura da Bahia
Brazil

Kelley escreveu:

> This post came from my own organic chicken email list.  I was wondering
> if any of you may have more info on it.
>
> Thanks,
> Kelley
>
>                                                   ------------------------------------------------------------------------
>
> Assunto: [organic-chicken] No Subject
> Data: Sat, 26 Jun 1999 06:53:22 -0500
> De: "Lance" <[email-masked]>
> Responder para: [email-masked]
> Para: <[email-masked]>
>
> Does anyone have information regarding Chickens and Rhubarb leaves?  I
> noticed that mine seem to be either eating or just ripping the leaves of my
> rhubarb to shreds.  I know that in general, that rhubarb is toxic (the
> leaves) to people and most animals due to the high oxalic acid content.   So
> far, i dont notice any problems with the chickens but thought i would ask
> our list users.
>
> Thanks!
>
> ------------------------------------------------------------------------
> SIGN UP NOW FOR FREE HOME IMPROVEMENT HOW-TO'S
> Receive seasonal how-to's and climate-specific advice via e-mail.
> http://clickhere.egroups.com/click/131
>
> eGroups.com home: http://www.egroups.com/group/organic-chicken
> http://www.egroups.com - Simplifying group communications

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]